package com.izouma.nineth.enums;

public enum AwardDistributionType {
    ZERO("每达到一个条件实时发放一次奖励"),
    ONE("活动结束后发放所有已达成条件的奖励"),
    TWO("活动结束后按最高奖励发放");

    private final String description;

    AwardDistributionType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
